function [fval, time, methodparams]=optim_dts(fun,boundmin,boundmax,genrand,poprand)
% [fval, time, methodparams]=optim_dts(fun,dim,boundmin,boundmax,genrand,poprand)
% Istvan Kecskes, 2013-08

if nargin==0
    fval = 'DTS';
    return
end

t=tic;
[~,fval] = DTSps(fun,boundmax,boundmin);
time = toc(t);

% Creating data for exporting
if nargout>2
    methodparams=[];
end
